#!/usr/bin/perl

# Add the perl library path to the @INC path
@P = split('/', $0); pop @P; $medir = join('/',@P);
unshift(@INC, "$medir/..");

require normal;

open (IN, "<testurl") or die "Can't read: $!";
while (<IN>) {
    chop;
    print;

    $xpath = normal::normalize_uri ($_);
    print " ==> $xpath =\n";
}
close (IN);
